﻿@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5a5e69;
}
body, html {
height:100%;
}

h1, h2, h3, h4, h5, h6, p, ul, li, span, object, form {
	padding: 0px;
	margin: 0px;
}
a { color:#f35901; text-decoration:none; }
a:hover { color:#f35901; text-decoration:underline; }
a{outline:none;}
a img{border:none; outline:none;}

.bg { background:url(../images/bg.jpg) repeat-x top center; width:100%; height:auto; float:left; }
.inrbg { background:url(../images/inrbg.jpg) repeat-x top center; width:100%; height:auto; float:left; }

/** main div **/
.main_wrapper {
width:1000px;
margin:0 auto;
}
div.wrapper { width:940px; margin:0 auto; }

/**Header**/
div.header { width:940px; height:158px; float:left; }


.logo {
    float: left;
    height: 94px;
    width: 500px;
}
.logo a {
    background: url("../images/logo.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 94px;
    text-indent: -9999px;
    width: 496px;
}

.bob {
    color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 14px; padding-top: 16px; text-align: right; width:440px; float:left;
}
.bob a:link, .bob a:visited {
    color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 14px; text-align: right; text-decoration: underline;
}
.bob a:hover {
    color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 14px; text-align: right; text-decoration: none;
}

/* Nav-Link */
.rhm1-bg{
    width:940px; height:32px; float:left;
}
.rhm1-bg ul{
	list-style:none; margin:0 auto; float:left; margin:15px 0 18px 0;
}
.rhm1-bg li{
	float:left; list-style:none;
}
.rhm1-bg li a{
	float:left; display:block; color:#f35901; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:18px; height:33px; line-height:30px; text-align:center; cursor:pointer; font-weight:normal; background:url(../images/spt.jpg) no-repeat right 0px;
}
.rhm1-bg li a span{
	float:left; display:block; padding:0px 17px 0 17px; height:32px; background:url(../images/rhm1_main_r.gif) no-repeat right 0px; 
	}
.rhm1-bg li.current a{
	color:#f35901;
}
.rhm1-bg li.current a span{
	color:#565c5f;
}
.rhm1-bg li a:hover{
	color:#565c5f;
}
.rhm1-bg li a:hover span{
	color:#565c5f;
}
.rhm1-bg .noimg { background:none; }
/**End-Link**/

.bnrrt { width:940px; height:auto; float:left; margin-top:1px; }
.bnr { width:675px; height:auto; float:left; }

.bnrlft { background:url(../images/bnrlft.jpg) no-repeat; width:19px; height:282px; float:left; }
.bnrrht { background:url(../images/bnrrht.jpg) no-repeat; width:19px; height:282px; float:left; }
.bnrimg { background:url(../images/bnrimg.jpg) repeat-x; width:637px; height:282px; float:left; }

.exnrht { width:265px; height:auto; float:left; }
.exnbg { width:251px; height:auto; float:right; }

.exnimg { background:url(../images/exnimg.jpg) no-repeat bottom; width:251px; height:26px; color:#fff; font-size:16px; font-weight:bold; text-align:center; padding-top:12px; 
float:left; }
.exnmdl { background:url(../images/exnmdl.jpg) repeat-y; width:251px; height:171px; float:left; }
.exnbtm { background:url(../images/exnbtm.jpg) no-repeat; width:251px; height:13px; float:left; }

.ntbnkg { background:url(../images/ntbkng.jpg) no-repeat; width:251px; height:51px; float:right; }

.nticn { background:url(../images/nticn.jpg) no-repeat; width:160px; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; font-weight:bold; padding:3px 0 0 44px; margin:11px 0 0 20px; }
.nticn a { width:160px; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; font-weight:bold; text-decoration:none; }
.nticn a:hover { width:160px; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; font-weight:bold; text-decoration:underline; }

.orng { background:url(../images/orng.jpg) no-repeat bottom center; width:940px; height:33px; color:#FFFFFF; font-size:15px; font-style:italic; text-align:center; padding-top:25px; font-weight:500; float:left; }

.cntbx { width:931px; height:auto; float:right; margin:21px 0 40px 0; }
.box { width:321px; height:auto; float:left; margin-right:18px; }

.bxlft { background:url(../images/bxlft.jpg) no-repeat; width:10px; height:220px; float:left; }
.bxrht { background:url(../images/bxrht.jpg) no-repeat; width:10px; height:220px; float:left; }
.bximg { background:url(../images/bximg.jpg) repeat-x; width:301px; height:220px; float:left; }

.nwsbx { width:251px; height:auto; float:right; }
.nwstp { background:url(../images/nwstp.jpg) no-repeat; width:251px; height:27px; color:#FFFFFF; font-size:16px; text-align:center; padding-top:7px; font-weight:bold; float:left; }
.nwsimg { background:url(../images/nwsimg.jpg) no-repeat; width:251px; height:186px; color:#666; float:left; }

.icn1 { background:url(../images/icn1.jpg) no-repeat bottom; width:251px; height:29px; font-size:18px; color:#f85f07; padding:13px 0 0 46px; float:left; }
.icn2 { background:url(../images/icn2.jpg) no-repeat bottom; width:251px; height:29px; font-size:18px; color:#f85f07; padding:13px 0 0 46px; float:left; }

.ofrimg { width:114px; height:75px; border:1px solid #cecece; margin-top:11px; float:left; }

.lnk2 { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f35901; font-weight:500; float:left; }
.lnk2 ul { list-style:none; padding-left:0px; margin:10px 0 0 8px; }
.lnk2 li { background:url(../images/liimg.jpg) no-repeat; display:block; width:150px; height:22px; list-style:none; line-height:12px; padding:0px 0 0 19px; }
.lnk2 li a { width:150px; height:22px; color:#f35901; list-style:none; line-height:12px; font-weight:500; text-decoration:none; }
.lnk2 li a:hover { color:#919191; list-style:none; line-height:12px; text-decoration:underline; }

.more-btn { background:url(../images/more.jpg) no-repeat; width:68px; height:26px; float:left; display:block; border:none; cursor:pointer; margin:12px 2px 0 0; float:right; }

.lnk { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f35901; font-weight:500; float:left; }
.lnk ul { list-style:none; padding-left:0px; margin:10px 0 0 8px; }
.lnk li { background:url(../images/liimg.jpg) no-repeat; display:block; width:270px; height:22px; list-style:none; line-height:12px; padding:0px 0 0 19px; }
.lnk li a { width:270px; height:22px; color:#f35901; list-style:none; line-height:12px; font-weight:500; text-decoration:none; }
.lnk li a:hover { color:#919191; list-style:none; line-height:12px; text-decoration:underline; }


.footer_bg {
    background: none repeat scroll 0 0 #f35901; height: 113px; float:left; width:100%;
}

.footer {
    height:auto; margin-top: 6px; width:930px; margin:0 auto;
}

.footer_link1 { width:910px; margin:0 auto; }
.footer_link1 ul { width:910px; list-style:none; float:left; display:block; margin-left:5px; }
.footer_link1 li { float:left; list-style:none;  margin:10px 0 0 8px; }
.footer_link1 li a { float:left; display:block; color:#fff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; height:16px; line-height:16px; text-align:center; cursor:pointer; font-weight:500; background:url(../images/ftimg.jpg) no-repeat right; letter-spacing:1px; }
.footer_link1 li a span { float:left; display:block; padding:0px 10px 0 2px; height:16px; }
.footer_link1 li a:hover { color:#fff; text-decoration:underline; }
.footer_link1 li a:hover span { color:#fff; display:block; text-decoration:underline; }

.footer_link1 li .noimg { background:none; }

.footer_link { width:880px; margin:0 auto; }
.footer_link ul { width:880px; list-style:none; float:left; display:block; margin-left:5px; }
.footer_link li { float:left; list-style:none;  margin:5px 0 10px 8px; }
.footer_link li a { float:left; display:block; color:#fff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:0 0 0 0px; height:16px; line-height:16px; text-align:center; cursor:pointer; font-weight:500; background:url(../images/ftimg.jpg) no-repeat right; letter-spacing:1px; }
.footer_link li a span { float:left; display:block; padding:0px 8px 0 0px; height:16px; }
.footer_link li a:hover { color:#fff; text-decoration:underline; }
.footer_link li a:hover span { color:#fff; display:block; text-decoration:underline; }

.footer_link li .noimg { background:none; }

.copy {
    color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-weight:500; width:730px; height:auto; padding-top:10px; float:left;
}
.powered {
    color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-weight: 500; text-align: right; padding-top:10px; padding-right:10px; width:100px; height:auto; float:left;
}
.pwdimg {
    width:90px; height:auto; float:left;
}

.fotine { background:url(../images/fotlne.jpg) repeat-x; width:930px; height:10px; float:left; }


.currency {
    color: #cb4000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding:5px 0 0 11px;
	font-style:italic;
	font-weight:bold;
}
.rate {
    color: #575757;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding:5px 0 0 11px;
	font-style:italic;
	font-weight:bold;
	line-height:21px;
}

#news_text {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 16px;
    padding-bottom: 6px;
    padding-left: 10px;
    padding-top: 6px;
}

.brnchimg { background:url(../images/brnchimg.jpg) no-repeat; width:265px; height:35px; float:right; margin-top:15px; padding:10px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#505558; font-weight:bold; }


.inrimg { background:url(../images/inrimg.jpg) repeat-y; width:940px; height:auto; padding-bottom:20px; float:left; margin-top:2px; }
.inrimg .inrlft { width:28%; float:left; display:block; padding:15px 0 0 32px;  }
.inrimg .inrrht { width:68%; float:left; display:block; }
.inrimg h1 { width:90%; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#f35901; float:left; padding:15px 0 0 32px; }
.inrimg p { width:90%; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#575757; float:left; padding:15px 32px 0 32px; line-height:22px; }
.inrimg p a {  font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#f35901; line-height:22px; text-decoration:none; }
.inrimg p a:hover { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#f35901; line-height:22px; text-decoration:underline; }
.inrimg .inrrht ul { width:68%; float:left; display:block; }
.inrimg .inrrht li { float:left; display:block; padding:15px 32px 0 32px; list-style:none; }


.inrimg h2 { width:90%; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#f35901; float:left; padding:15px 0 0 32px; }

.inrbtm { background:url(../images/inrbtm.jpg) no-repeat; width:940px; height:17px; }

.inrimg .inrtxt { width:94%; float:left; display:block; padding:0 32px 0 32px; }
.inrimg .inrtxt h1 { width:100%; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#f35901; float:left; padding:15px 0 0 0; }
.inrimg .inrtxt p { width:100%; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#575757; float:left; padding:15px 0 0 0; line-height:22px; }
.inrimg .inrtxt p a {  font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#f35901; line-height:22px; text-decoration:none; }
.inrimg .inrtxt p a:hover { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#f35901; line-height:22px; text-decoration:underline; }


.tbl { margin-top:1px; }
.glrytbl { width:895px; height:100%; margin:29px 0px 0 7px; float:left; }

.glryimg { width:197px; height:148px; padding:6px; float:left; margin:0px 9px 10px 0; }
.glryimg img { width:auto; height:auto; padding:6px; float:left; text-align:center; border:1px solid #ccc; box-shadow: 2px 3px 5px #ccc; }

.pagebg { width:20%; height:auto; float:right; }
.page_text{
font-family: Tahoma;
font-size:14px;
color:#42464e;
padding-top:5px;
padding-bottom:8px;
padding-right:10px;
padding-left:30px;
text-align:right;
width:50px;
float:left;
font-weight:bold;
}
.pages{
padding: 0;
width:46%;
background: transparent;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
float:right;
margin:6px 0px 0 0;
}
.pages ul{
margin:0;
margin-left:4px; /*margin between first menu item and left browser edge*/
padding:0px;
list-style: none;
}
.pages li{
display: inline;
padding: 0;
float:left;
margin-right:5px;
}
.pages a{
width:15px;
display: block;
color:#fff;
text-decoration: none;
text-align:center;
height:15px;
border: #979797 solid 1px;
background-color:#f35901;
}
.pages a:hover{
color:white;
display:block;
width:15px;
height:15px;
background-color:#42464e;
text-decoration:none;
border: #979797 solid 1px;
}
.pages .current a{ /** currently selected menu item **/
background-color:#42464e;
height:15px;
text-decoration:none;
color:white;
display:block;
width:15px;
border: #979797 solid 1px;
}

.sldbg-1 { width:250px; height:155px; border:1px solid #d0d0d0; float:left; margin-bottom:20px; }
.sldbg-1 .img { width:248px; height:35px; background:url(../images/dpbg.jpg) repeat-x; border:1px solid #d0d0d0; }
.sldbg-1 .icon1 { background: url(../images/icon1.gif) no-repeat; height: 21px; width: 160px; margin:2px 0 0 19px; font-family:Arial, Helvetica, sans-serif; font-size:14px; 
color:#f35901; padding:7px 0 0 40px; font-weight:bold; }
.sldbg-2 { width:250px; height:130px; border:1px solid #d0d0d0; float:left; margin-bottom:20px; }
.sldbg-2 .img { width:248px; height:35px; background:url(../images/dpbg.jpg) repeat-x; border:1px solid #d0d0d0; }
.sldbg-2 .icon2 { background: url(../images/icon2.gif) no-repeat; height: 21px; width: 160px; margin:2px 0 0 19px; font-family:Arial, Helvetica, sans-serif; font-size:14px; 
color:#f35901; padding:7px 0 0 40px; font-weight:bold; }
.sldbg-3 { width:250px; height:180px; border:1px solid #d0d0d0; float:left; margin-bottom:20px; }
.sldbg-3 .img { width:248px; height:35px; background:url(../images/dpbg.jpg) repeat-x; border:1px solid #d0d0d0; }
.sldbg-3 .icon3 { background: url(../images/icon3.gif) no-repeat; height: 21px; width: 160px; margin:2px 0 0 19px; font-family:Arial, Helvetica, sans-serif; font-size:14px; 
color:#f35901; padding:7px 0 0 40px; font-weight:bold; }

div.auto-link {
    color: #0C9CD1;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: 400;
    margin: 0;
    padding: 0;
}
div.auto-link a:link, div.auto-link a:visited {
    color: #0C9CD1;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: 400;
    text-decoration: underline;
}
div.auto-link a:hover {
    color: #f35901;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: 400;
    text-decoration: none;
}
div.auto-link ul {
    list-style: none outside none;
    margin: 14px 0 0 10px;
    padding: 0;
}
div.auto-link li {
    background:url(../images/bullet.gif) no-repeat;
    display: block;
    line-height: 24px;
    list-style: none outside none;
    padding-left: 20px;
    width: 215px;
}
.inrimg .links-1 { width:85%; height:auto; float:left; margin:20px 0 0 60px; }
.inrimg .links-1 ul{margin:0px; padding:0px; list-style:none; color:#f35901; }
.inrimg .links-1 li{ background:url(../images/bullet1.gif) no-repeat top left; display:block; width:400px; margin:0px; padding:0px; list-style:none; line-height:25px; padding-left:30px; }
.inrimg .links-1 li a { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#575656; font-weight:300; text-decoration:none; }
.inrimg .links-1 li a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f35901; font-weight:300; text-decoration:underline; }

.inrimg .inr { width:100%; height:auto; float:left; }


.footer_text{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#f35901;
font-weight:500;
text-align:center;
padding-top:7px;
padding-bottom:1px
}

.rates_bg
{
background-image:url(../images/ntbkng.jpg);
background-repeat:no-repeat;
height:37px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#ffffff;
font-weight:bold;
padding-top:5px;
padding-left:45px;
padding-bottom:0px;
text-align:left;
text-transform:uppercase;
}

.textfield {
width:320px;
height:24px;
border:1px solid #ccc;
margin:0;
padding:0;
font:12px Arial, Helvetica, sans-serif;
color:#6a6868;
padding:0 2px;
}
.textarea {
width:320px;
height:100px;
border:1px solid #ccc;
margin:0;
padding:0;
font:12px Arial, Helvetica, sans-serif;
color:#6a6868;
padding:2px 2px;
}
.txtfldtxt {
width:150px;
height:24px;
border:1px solid #ccc;
margin:0;
padding:0;
font:12px Arial, Helvetica, sans-serif;
color:#6a6868;
padding:0 2px;
}
h5{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#f35901;
font-weight:bold;
margin:0px;
padding:0px;
padding-top:20px;
padding-bottom:10px;
}

.submit_button {
background:url(../images/submit_bg.jpg);
width:85px;
height:28px;
color:#fff;
font-size:14px;
font-weight:bold;
text-align:center;
border:none;
margin-top:18px;
margin-left:4px;
cursor:pointer;
}
#pscroller1{
width: 235px;
height: 155px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
padding-top:6px;
padding-left:10px;
padding-bottom:6px;
}
.grdhdr {color: #fff; background-color: #f86505; border-color: White; height: 30px;}
a.sample_attach, a.sample_attach:visited, div#sample_attach
{
  display: block;
  width:  265px;
  height: 34px;
  padding: 0px 0px;
  text-decoration: none;
}

a.sample_attach, a.sample_attach:visited { border-bottom: none; }
div#sample_attach_menu_child             { border-bottom: none; margin-top:7px; }

form.sample_attach
{
  position: absolute;
  visibility: hidden;
  background: #FFFFEE;
}

form.sample_attach b
{
  font-family: Verdana, Sans-Sherif;
  font-weight: 900;
  font-size: 1.1em;
}

input.sample_attach { margin: 1px 0px; width: 265px; }
.hmln { width:321px; height:220px; }

.CustomValidatorCalloutStyle div, 
.CustomValidatorCalloutStyle td { 
    border:solid 1px #FF0000; background-color: #f2f2f2; color:#ff6c00; 
}
.smalltxt{ color: #cb4000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
    padding:0px 0 0 0px;
	font-style:normal;
	font-weight:400; 
	}